a {
    background-color: transparent;
}

.list,
.map-section .city-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.gm-style img {
    max-width: none;
}


.popup a:hover,
.popup a:focus {
    text-decoration: none;
}


.gm-style-iw .gm-style-iw-c {
    max-width: fit-content;
}

.popup {
    display: block;
    position: fixed;
    z-index: 999;
    left: 0;
    right: 0;
    top: 0;
    overflow-y: auto;
    overflow-x: hidden;
    color: #58595b;
    height: 100vh;
    /* border: 1px solid #58595b; */
    overflow-y: hidden;
}

    .popup .close {
        position: absolute;
        top: 21px;
        right: 23px;
        font-size: 44px;
        text-decoration: none;
        color: #707070;
    }

        .popup .close:hover {
            text-decoration: none;
            color: #1b75bc;
        }

    .popup .popup-wrap {
        padding: 100px 17px 17px 17px;
        position: relative;
        min-height: 100%;
    }

        .popup .popup-wrap:before {
            content: "";
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background: #fff;
            opacity: .85;
            z-index: -1;
        }

    .popup .popup-row {
        margin: 0 auto;
        max-width: 330px;
    }

    .popup .popup-img {
        margin-bottom: 20px;
    }

        .popup .popup-img .img-holder {
            min-height: 239px;
            background: center center no-repeat;
            background-size: cover;
        }

    .popup .heading {
        max-width: 300px;
        border-bottom: 1px solid #58595b;
        padding-bottom: 15px;
        margin-bottom: 26px;
    }

    .popup .list {
        font-size: 12px;
        margin-bottom: 36px;
    }

    .popup h2 {
        font-size: 25px;
        font-weight: 400;
        letter-spacing: .5px;
        color: #1b75bc;
        margin-bottom: 0;
    }

.list > li {
    position: relative;
    padding-left: 8px;
    margin-bottom: 10px;
}

    .list > li:before {
        width: 3px;
        height: 3px;
        content: "";
        position: absolute;
        left: 0;
        top: 4px;
        border-radius: 50%;
        background: #f7931e;
    }





.txt-small {
    font-size: 12px;
}

.btn-dc {
    display: inline-block;
    vertical-align: top;
    font-weight: 700;
    text-transform: uppercase;
    color: #1b75bc;
    border: 1px solid #1b75bc;
    padding: 17px 30px 13px 18px;
    border-radius: 10px;
    background: #fff;
    text-decoration: none;
    font-size: 15px;
}

    .btn-dc:hover {
        color: #fff;
        background: #1b75bc;
    }


.map-section {
    padding: 20px 0;
}

    .map-section .map-holder {
        display: inline-block;
        vertical-align: top;
        position: relative;
    }

    .map-section .map-img {
        display: none;
    }

    .map-section .pin {
        border-left: 1px solid #f7931e;
        padding-bottom: 24px;
        margin-bottom: 17px;
    }

        .map-section .pin .title {
            position: relative;
            padding: 23px 0 0 14px;
            margin-bottom: 5px;
        }

            .map-section .pin .title:before {
                content: "";
                position: absolute;
                left: -1px;
                top: 0;
                bottom: 7px;
                width: 5px;
                background: #f7931e;
            }

            .map-section .pin .title h2 {
                margin-bottom: 0;
                line-height: 1;
            }

    .map-section .list-wrap {
        overflow-y: auto;
    }

    .map-section .city-list {
        padding-left: 14px;
        font-weight: 300;
    }

        .map-section .city-list > li {
            margin-bottom: 10px;
        }

            .map-section .city-list > li > a {
                color: #052848;
                text-decoration: none;
                display: inline-block;
                vertical-align: top;
            }

                .map-section .city-list > li > a:hover {
                    color: #f7931e;
                    text-decoration: underline;
                }



@media screen and (min-width: 768px) {
    .popup .popup-wrap {
        padding-bottom: 122px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .popup .popup-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 -15px;
        max-width: none;
        width: 100%;
    }

    .popup .popup-img,
    .popup .popup-txt {
        padding: 0 15px;
    }

    .popup .popup-img {
        margin-bottom: 0;
    }

        .popup .popup-img .img-holder {
            width: 380px;
            height: 100%;
        }

    .popup .popup-txt {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .popup .heading {
        max-width: 700px;
    }

    #header .heading {
        padding-right: 6%;
    }

    .map-section .map-holder {
        padding-top: 33%;
    }

    .map-section .map-img {
        display: block;
    }

    .map-section .pin {
        position: absolute;
        left: 0;
        top: 0;
        margin-bottom: 0;
    }

        .map-section .pin .title {
            margin-bottom: 10px;
        }

            .map-section .pin .title h2 {
                font-size: 18px;
            }

    .map-section .pin-na .list-wrap,
    .map-section .pin-emea .list-wrap,
    .map-section .pin-apac .list-wrap {
        height: 170px;
    }

    .map-section .pin-na {
        left: 15%;
        bottom: 30%;
        width: 29%;
    }

        .map-section .pin-na .city-list {
            -webkit-column-count: 2;
            column-count: 2;
            -webkit-column-gap: 10px;
            column-gap: 10px;
        }

    .map-section .pin-emea {
        left: 46%;
        bottom: 35.9%;
        width: 23%;
    }

    .map-section .pin-apac {
        left: 71.3%;
        bottom: 18%;
        width: 28%;
    }

    .map-section .city-list {
        font-size: 14px;
    }
}

@media screen and (min-width: 1024px) {
    .popup {
        left: 40px;
        right: 40px;
        height: calc(100vh - 20%);
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

        .popup .popup-img .img-holder {
            width: 401px;
        }

        .popup .list {
            font-size: 16px;
        }

        .popup h2 {
            font-size: 32px;
            letter-spacing: .64px;
        }

    .list > li:before {
        top: 6px;
    }



    .btn-dc {
        padding: 14px 30px 11px 18px;
    }


    .map-section {
        padding-bottom: 90px;
    }

        .map-section .map-holder {
            padding-top: 24%;
        }

        .map-section .pin .title:before {
            bottom: 5px;
        }

        .map-section .pin .title h2 {
            font-size: 26px;
        }

        .map-section .pin-na .list-wrap,
        .map-section .pin-emea .list-wrap,
        .map-section .pin-apac .list-wrap {
            height: 155px;
        }

        .map-section .pin-na {
            bottom: 35%;
        }

        .map-section .pin-emea {
            bottom: 41.5%;
        }

        .map-section .pin-apac {
            bottom: 20.8%;
        }
}

@media screen and (min-width: 1200px) {
    .popup .popup-row {
        margin: 0 -25px;
    }

    .popup .popup-img,
    .popup .popup-txt {
        padding: 0 25px;
    }

    .popup .heading {
        margin-bottom: 50px;
    }

    .popup .list {
        padding-left: 44px;
        margin-bottom: 39px;
    }

    .popup .btn-dc-holder {
        margin-left: -8px;
    }

    .btn-dc {
        font-size: 20px;
    }

    .map-section .pin .title {
        margin-bottom: 5px;
    }

        .map-section .pin .title h2 {
            font-size: 28px;
        }

    .map-section .pin-na .list-wrap,
    .map-section .pin-emea .list-wrap,
    .map-section .pin-apac .list-wrap {
        height: 185px;
    }

    .map-section .city-list {
        font-size: 18px;
    }
}

@media screen and (min-width: 1440px) {


    .map-section {
        padding-bottom: 203px;
    }

        .map-section .map-holder {
            padding-top: 18%;
        }

        .map-section .pin-na {
            bottom: 39%;
        }

        .map-section .pin-emea {
            bottom: 43.5%;
        }

        .map-section .pin-apac {
            bottom: 23.2%;
        }
}

@media screen and (min-width: 1600px) {
    .map-section .map-holder {
        padding-top: 15.2%;
    }

    .map-section .pin-na {
        width: 22.6%;
        left: 14.6%;
        bottom: 41.4%;
    }

    .map-section .pin-emea {
        left: 46.1%;
        bottom: 49.2%;
    }

    .map-section .pin-apac {
        left: 71.1%;
        bottom: 24.9%;
    }
}
